2.1.X AND TBZ & PBI PROBLEM



  • Hi everybody,

    I am using my own package repository for 2.1.3;
    For 2.0.X versions I was able to install samba36 via my own repository, but after upgrading to 2.1.3 setup is skipping the tbz files and looking for the pbi file(I think),

    when ı use pkg_add command(targeting my repo) it fails because it can not find the other dependencies even if they are all in my repo(while fetching dependencies it modifies my repo url)

    I have found a pbi for samba4 but it is really a mess,

    my question is:

    does anyone have a pbi file for samba36-smbclient-3.6.7, or can someone help me to build a pbi for it?

    thanks in advance


Log in to reply